Bug 1941375 - bird-2.0.8 is available
Summary: bird-2.0.8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stanislav Kozina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-21 23:19 UTC by Upstream Release Monitoring
Modified: 2021-04-06 01:46 UTC (History)
9 users (show)

Fixed In Version: bird-2.0.8-1.fc32 bird-2.0.8-1.fc33 bird-2.0.8-1.fc34 bird-2.0.8-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-30 01:03:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.0.8 (#1941375) (1002 bytes, patch)
2021-03-21 23:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-21 23:19:44 UTC
Latest upstream release: 2.0.8
Current version/release in rawhide: 2.0.7-6.fc35
URL: https://bird.network.cz/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/192/

Comment 1 Upstream Release Monitoring 2021-03-21 23:19:51 UTC
Created attachment 1765112 [details]
[patch] Update to 2.0.8 (#1941375)

Comment 2 Upstream Release Monitoring 2021-03-21 23:26:23 UTC
the-new-hotness/release-monitoring.org's scratch build of bird-2.0.8-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=64301643

Comment 3 Fedora Update System 2021-03-22 00:09:45 UTC
FEDORA-2021-1c98f2caec has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c98f2caec

Comment 4 Fedora Update System 2021-03-22 00:09:45 UTC
FEDORA-EPEL-2021-048eeeac61 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-048eeeac61

Comment 5 Fedora Update System 2021-03-22 00:09:46 UTC
FEDORA-2021-c8c133fd23 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c8c133fd23

Comment 6 Fedora Update System 2021-03-22 00:09:47 UTC
FEDORA-EPEL-2021-f916cac11e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f916cac11e

Comment 7 Fedora Update System 2021-03-22 00:09:49 UTC
FEDORA-2021-5ad410afb6 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ad410afb6

Comment 8 Fedora Update System 2021-03-22 01:17:45 UTC
FEDORA-2021-c8c133fd23 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c8c133fd23`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c8c133fd23

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-22 01:23:30 UTC
FEDORA-EPEL-2021-048eeeac61 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-048eeeac61

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-22 01:33:26 UTC
FEDORA-EPEL-2021-f916cac11e has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f916cac11e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-22 01:52:26 UTC
FEDORA-2021-1c98f2caec has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1c98f2caec`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c98f2caec

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-22 16:04:04 UTC
FEDORA-2021-5ad410afb6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5ad410afb6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5ad410afb6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-30 01:03:50 UTC
FEDORA-2021-1c98f2caec has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-30 01:10:12 UTC
FEDORA-2021-5ad410afb6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-04-04 00:18:06 UTC
FEDORA-2021-c8c133fd23 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-04-06 01:29:15 UTC
FEDORA-EPEL-2021-f916cac11e has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-04-06 01:46:31 UTC
FEDORA-EPEL-2021-048eeeac61 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.